.separate-containers .comments-area, .separate-containers .inside-article, .separate-containers .page-header, .separate-containers .paging-navigation { padding: 0 !important;}
.separate-containers .site-main { margin: 0 !important;}
header.entry-header { display: none;}
.elementor-widget:not(:last-child) {margin-bottom: 0 !important;}
.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child) { margin-top: 0 !important;}
a{color:FFD200 !important;}
#copyright p { margin-bottom: 0 !important;}
/* .fitem { position: relative; margin-bottom: 15px; display: block;}
.fitem input, .fitem select{width:100%; height:50px; padding:10px; font-size:16px;border:1px solid #ccc !important;}
.fitem textarea{width:100%; height:100px; padding:10px; font-size:16px;border:1px solid #ccc !important;border:0;}
.fcbtn input {width: 100%; height: 50px; line-height: 50px; padding: 0; background: #000000 !important; text-transform:uppercase; color:#fff; border:0 !important; padding:0 !important; border-radius:4px !important;}
.fcbtn input:hover{background: #fff !important;color:#b55329 !important;}
.fitem.full>p { display: flex; column-gap: 16px;}
.fitem span.half{width:100%}
span.wpcf7-spinner { display: none;}
.wpcf7-not-valid-tip { color: #fff;}
.wpcf7-response-output { border-color: #fff !important; color: #fff;}
#mainhead{position:absolute !important;top:50px !important;width:100% !important;}
*/

.swiper-slide-inner{max-width:1320px !important;padding:20px 0px;}
#homeslide{position:relative !important;} 
 #mainhead{position:absolute !important;max-width:100% !important;left:0;right:0;}
#rvw .swiper-pagination {
    text-align: left !important;
   
}

.elementor-element .swiper .swiper-horizontal>.swiper-pagination-bullets, .elementor-element .swiper .swiper-pagination-bullets.swiper-pagination-horizontal
{bottom:-30px !important;}
#rwrap .elementor-tab-title{border:1px solid #f2f2f2 !important;border-left:0 !important;border-right:0 !important;}
#rwrap1 .elementor-tab-title{border:1px solid #ddd !important;border-left:0 !important;border-right:0 !important;}
#tabwrap{border-radius:20px !important;}
#tabwrap .elementor-tab-title{background-color:#000 !important;}
#tabwrap .elementor-tab-title:hover{background-color:#125DCA !important;}
#tabwrap .elementor-tab-title.elementor-active{background-color:#125DCA !important;color:#fff !important;}
#team-wrap {max-width:283px !important;width: 100% !important;}

@media(max-width:767px){
	.fitem.full>p { display: block; column-gap: 0;}
	.fitem.full>p>.half input{margin-bottom:15px;}
	.fitem.full { margin-bottom: 0;}
	p.woocommerce-result-count { text-align: center; display: block; float: none !important;}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering { float: none; text-align: center;}
	.myacc-wrap .woocommerce { display: block !important;}
	.woocommerce-MyAccount-content { margin-top: 30px;}
	#cat-wrap .woocommerce ul.products li.product a img {
	height:100% !important;
	min-height: 160px !important;}
/* 	.swiper-slide-inner{text-align:left !important;} */
/* 	#fmenu .elementor-widget-container nav ul li a{display:block !important;text-align:center !important;} */
	
}